<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <title>homework_js_8</title>

</head>
<body >


<!--<form action="">-->
<!--    <label for="price">Price: <input type="text" id="price"> </label>-->
<!--</form>-->

<form name="inputForm">
    <label for="pr">
    Price :
    <input type="number" name="price" id="pr">
    </label>
</form>
<script src="script/script.js"></script>
</body>
</html>